import { NgModule } from "@angular/core";
import { CommonModule } from "@angular/common";

import { ScheduledEventsRoutingModule } from "./scheduled-events-routing.module";
import { ScheduledEventsComponent } from "./components/scheduled-events/scheduled-events.component";
import { SharedModule } from "../../../shared/shared.module";
import {
  EditScheduledEventDialogComponent
} from "./components/edit-scheduled-event-dialog/edit-scheduled-event-dialog.component";


@NgModule({
  declarations: [
    ScheduledEventsComponent,
    EditScheduledEventDialogComponent
  ],
  imports: [
    CommonModule,
    SharedModule,
    ScheduledEventsRoutingModule
  ],
  exports: []
})
export class ScheduledEventsModule {
}
